.ts {
  background: url(spritesheet.png) no-repeat !important;
  background-size: 370px 345px !important;
}
.ts-keurmerk{ 
  background-position: -167px -203px !important;
  width: 23px;
  height: 25px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
.ts-arrow-right {
  background-position: -5px -5px !important;
}

.ts-bezorging {
  background-position: -28px -18px !important;
}

.ts-block-bg {
  background-position: -227px -5px !important;
}

.ts-devices {
  background-position: -5px -97px !important;
}

.ts-icon-grid {
  background-position: -287px -5px !important;
}

.ts-icon-list {
  background-position: -287px -40px !important;
}

.ts-keurmerk-footer {
  background-position: -105px -97px !important;
}

.ts-keurmerk-header {
  background-position: -53px -192px !important;
  width: 37px !important;
  height: 45px !important;
  margin-top: 15px;
}

.ts-logo {
  background-position: -5px -231px !important;
}

.ts-mobile-arrow-down {
  background-position: -164px -161px !important;
}

.ts-shoppingcart-white {
  background-position: -141px -119px !important;
  background-size: 285px 266px !important;
  width: 46px !important;
  height: 46px !important;
}
@media  only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
  .ts-shoppingcart-white {
    background:url('shoppingcart-white-highres.png?1') no-repeat center center !important;
  background-position: 50% !important;
  background-size: 36px !important;
  width: initial !important;
  height: 46px !important;
}
}

.ts-shoppingcart-white-progress {
  background-position: -246px -161px !important;
}

.ts-slider-nav {
  background-position: -321px -5px !important;
}

.ts-socials {
  background-position: -5px -304px !important;
}
/* social buttons */
.ts-socials.social-facebook {
  background-position: -5px -304px !important;
}
.ts-socials.social-twitter {
  background-position: -41px -304px !important;
}
.ts-socials.social-pinterest{
  background-position: -77px -304px !important;
}
.ts-socials.social-pinterest{
  background-position: -113px -304px !important;
}
.ts-socials.social-pinterest{
  background-position: -149px -304px !important;
}
/* eof social buttons */

.ts-stars {
  background-position: -276px -161px !important;
}

.ts-stars-filled {
  background-position: -276px -177px !important;
}

.ts-transparant {
  background-position: -312px -110px !important;
}

.ts-winkelmandje {
  background-position: -308px -203px !important;
}